.ri-card-box,
.container-fluid,
.container-flex {
  display: flex;
  flex-direction: column;
  gap: .5rem;
  height: 100%;
  padding: .5rem;
  background-color: var(--white-darkest);
}

.card-deck {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  flex-basis: 0;
  gap: .5rem;
  margin: 0 !important;
}

.card-deck > div[class^="col-"] {
  margin: 0;
  padding: 0;
  flex-grow: 1;
  flex-basis: max-content;
}

.card-deck .card {
  background-color: $white-lightest;
  box-shadow: 0 1px 4px $greycool-darkest;
  background: linear-gradient(
      0deg, $white-lightest 30%, $bluewarmvividfade-lighter 100%);
}

.card {
  display: block !important;
  padding: 0 !important;
  margin: 0 !important;
  overflow-y: hidden;
  border-radius: 5px;
}

.ri-card-content,
.ri-card-content-container {
  font-family: hci-font;
  overflow-y: auto;
  background-color: transparent;
}
